.logoBar{
    width: 100%;
    padding: 20px 80px;
    .menuBar{
        display: inline-block;
        float: right;
        line-height: 50px;
        ul{
            list-style-type: none;
            li{
                display: inline;
                margin: 10px 20px;
                cursor: pointer;
                button{
                    padding: 10px;
                    border-radius: 5px;
                }
            }
        }
    }
}

.entertainment{
    // height: inherit;
    width: 100%;
    height: 900px;
    --background: url('../../assets/background.svg')  no-repeat cover fixed center;
    background: url('../../assets/background.svg') no-repeat fixed center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    .formCover{
        position: relative;
        width: 100%;
        display: inline-block;
        height: 100%;
        .form{
            text-align: center;
            position: absolute;
            margin: auto;
            top:0;
            left:0;
            right:0;
            bottom:0;
            height: fit-content;
            .submit{
                font-size: 40px;
                color:white; 
            }
            .account1{
                color:white;
                font-size: 30px;
            }
            .account2{
                color:white;
                font-size: 20px;
            }
            .welcomeBank{
                padding-bottom: 20px;
                .btnCreate{
                    font-size: 20px;
                    
                    margin:20px auto;
                    ion-button{
                        font-size: 20px;
                        width: 250px;
                        box-shadow: 0px 0px 15px white;
                    }
                }
                .btnVerify{
                    font-size: 20px;
                   
                    margin:20px auto;
                    ion-button{
                        font-size: 20px;
                        width: 250px;
                        box-shadow: 0px 0px 15px white;
                    }
                }
            }
            .congratImg{
                margin: 100px;
                width: 300px;
            }
            .clickStart{
                border:1px solid white;
                border-radius: 5px;
                padding: 10px 20px;
                color:white;
                width: fit-content;
                display: inline-block;
                font-size: 20px;
                cursor: pointer;
                margin-bottom: 50px;
            }
            .title{
                color: white;
                font-size: 50px;
                text-align: center;
            }
            .subtitle{
                color:white;
                font-size: 20px;
            }
            .formHeader{
                text-align: center;
                background-color: #1F83FF;
                border-radius: 5px 5px 0 0;
                height: 80px;
                line-height: 80px;
                color: white;
                font-size: 30px;
            }
            .formContent{
                padding: 50px;
                width: 700px;
                background-color: white;
                border-radius: 10px;
                margin: 30px auto;
                text-align: left;
                fieldset{
                    border-radius: 5px;
                    border: 1px solid #ADADAD;
                    margin-bottom: 20px;
                    ion-input{
                        --padding-top:5px;
                        --padding-bottom:5px;
                    }
                    ion-select{
                        --padding-top:5px;
                        --padding-bottom:5px;
                    }
                }
                .inlineField{
                    display: inline-block;
                    width: 45%;
                    
                }
                .rightField{
                    float: right;
                }
                .checkBox{
                    margin: 10px 0;
                    position: relative;
                    ion-checkbox{
                        position: absolute;
                        --border-color: #1F83FF;
                        --border-radius:0px;
                    }
                    p{
                        margin-left: 40px;
                    }
                }
                .btnContinue{
                    text-align: center;
                    margin-top: 30px;
                    ion-button{
                        width: 100%;
                        height: 50px;
                        font-size: 20px;
                        --background: #29A889;
                    }
                }

                .qrCode{
                    height: 600px;
                    text-align: center;
                    margin-top: 30px;
                    img{
                        height: 80%;
                    }
                }
                .finishImg{
                    height: 600px;
                    text-align: center;
                    // margin-top: 30px;
                    img{
                        height: 100%;
                    }
                }
                .scanText{
                    text-align: center;
                }
                
            }
            span{
                color:darkorange;
                cursor: pointer;
            }
            .required{
                color: white;
                font-size: 30px;
                margin-bottom: 50px;
            }
            .credentialsList{
                background-color: white;
                width: fit-content;
                padding: 30px 50px;
                margin: 50px auto;
                border-radius: 10px;
                
                .credential{
                    display: inline-block;
                    display: inline-block;
                    border: 1px solid #C5C5C5;
                    border-radius: 5px;
                    margin: 20px 10px;
                    position: relative;
                    width: 400px;
                    ion-checkbox{
                        position: absolute;
                        margin: auto;
                        top: 0;
                        bottom: 0;
                        left: -50px;
                    }
                    img{
                        position: absolute;
                        margin: auto;
                        top: 0;
                        bottom: 0;
                        left: 25px;
                        width: 55px;
                    }
                    .credentialContent{
                        margin-left: 100px;
                        h3{
                            text-align: left;
                            font-size:26px;
                        }
                        p{
                            text-align: left;
                            font-size: 14px;
                        }
                    }
                    
                }
            }
        }
        .form1{
            text-align: center;
            position: absolute;
            margin: auto;
            top:0;
            left:0;
            right:0;
            bottom:0;
            height: fit-content;
            .scanStart{
                color: #AF2525;
                font-size: 30px;
            }
            .qrCode{
                height: 400px;
                margin: 80px;
                img{
                    height: 80%;
                }
            }
            .scanNote{
                color: white;
                font-size: 30px;
                margin-top: 50px;
            }
            .deeplink{
                display: none;
                color: white;
                font-size: 30px;
                margin-top: 50px;
            }
            .reload{
                background-image: url('../../assets/reload.svg');
                background-repeat: no-repeat;
                padding-left: 30px;
                display: block;
                width: 100px;
                background-size: 20px 20px;
                height: 20px;
                line-height: 21px;
                margin:40px auto;
                cursor: pointer;
                color: white;
            }
            .btnContinue{
                text-align: center;
                margin-top: 50px;
                margin-left: 100px;
                margin-right: 100px;
                ion-button{
                    width: 100%;
                    height: 50px;
                    font-size: 20px;
                    --background: #29A889;
                }
            }
            .clickStart{
                border:1px solid white;
                border-radius: 5px;
                padding: 10px 20px;
                color:white;
                width: fit-content;
                display: inline-block;
                font-size: 20px;
                cursor: pointer;
                margin-bottom: 50px;
            }
        }
        .exampleTag{
            float: right;
            width: 50%;
            h3{

            }
            .exampleContent{
                width: 80%;
                .example{
                    border-radius: 5px;
                    background-color: #F4EEEE;
                    color: #5F5F5F;
                    text-align: center;
                    width: fit-content;
                    padding: 10px 30px;
                    display: inline-block;
                    margin: 10px 20px;
                    cursor: pointer;
                }
            }
        }
    }
    
}
.description{
    padding: 100px 0px 40px 0px;
    text-align: center;
    img{
        margin-bottom: 80px;
    }
    .community{
        border: 1px solid rgba(70, 40, 220, 0.2);
        background-color: #4528DC;
        border-radius: 5px;
        height: 200px;
        .comLeft{
            display: inline-block;
            width: 50%;
            text-align: center;
            position: relative;
            float: left;
            height: 100%;
            h3{
                font-size: 30px;
                font-weight: 600;
                color:#D8482F;
                position: absolute;
                margin: auto;
                left:0;
                right:0;
                top: 40px;
            }
            p{
                font-size: 20px;
                line-height: 40px;
                background-color: white;
                width: 120px;
                border-radius: 50px;
                position: absolute;
                margin: 0 auto;
                top:120px;
                left:0;
                right:0;
                cursor: pointer;
            }
        }
        .comRight{
            text-align: center;
            display: inline-block;
            width: 50%;
            font-size: 35px;
            float: left;
            height: 100%;
            position: relative;
            p{
                position: absolute;
                margin: auto 0;
                top:0;
                bottom:0;
                width:100%;
                height: fit-content;
            }
        }
    }
    
    .note{
        height: 100px;
        padding: 0 20px;
        background-color: rgba(70, 40, 220, 0.205);
        border: 1px solid #4528DC;
        border-radius: 5px;
        margin: 100px 90px;
        text-align: left;
        p{
            line-height: 70px;
        }
    }
}
.bottomBar{
    width: 100%;
    img{
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .logoBar{
        width: 100%;
        padding: 10px 20px;
        height: fit-content;
        img{
            max-width: 100%;
            border: 0;
            padding: 2px;
            width: 20%;
        }
        .menuBar{
            // width: 80%;
        display: inline-block;
        float: right;
        line-height: 0px;
        ul{
            font-size: 10px;
            list-style-type: none;
            li{
                display: inline;
                margin: 0px 5px;
                cursor: pointer;
                button{
                    font-size: 10px;
                    padding: 5px;
                    border-radius: 5px;
                }
            }
        }
    }
    }
    .entertainment{
        width: 100%;
        height: fit-content;
        position: relative;
        background: url('../../assets/background.svg') no-repeat center; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        background-size: cover;
        .enterTextCover{
            h3{
                font-size: 50px !important;
            }
            p{
                font-size: 20px !important;
            }
        }
        .formCover{
            position: relative;
            width: 100%;
            display: inline-block;
            height: 100%;
            .form{
                width: 100%;
                text-align: center;
                position: relative;
                margin: auto;
                // padding-top: 20px;
                // padding-bottom: 20px;
                padding: 20px;
                left:0;
                right:0;
                // bottom:0;
                height: fit-content;
                .submit{
                    font-size: 25px;
                }
                .formHeader{
                    height: 60px !important;
                    line-height: 60px !important;
                    font-size: 28px !important;
                }
                .formContent{
                    padding: 20px;
                    width: fit-content;
                    background-color: white;
                    border-radius: 10px;
                    box-shadow: 0px 0px 5px #2EB5A9;
                    // margin: 30px 20px;
                    text-align: left;
                    font-size: 13px;
                    position: relative;
                    fieldset{
                        border-radius: 5px;
                        border: 1px solid #ADADAD;
                        margin-bottom: 20px;
                        ion-input{
                            --padding-top:2px;
                            --padding-bottom:2px;
                        }
                        ion-select{
                            --padding-top:0px;
                            --padding-bottom:0px;
                        }
                    }
                    .inlineField{
                        display: inline-block;
                        width: 45%;
                        
                    }
                    .rightField{
                        float: right;
                    }
                    .checkBox{
                        margin: 10px 0;
                        position: relative;
                        ion-checkbox{
                            position: absolute;
                            --border-color: #1F83FF;
                            --border-radius:0px;
                            top: 0;
                            bottom: 0;
                            margin: auto;
                        }
                        p{
                            margin-left: 40px;
                        }
                    }
                    .btnContinue{
                        text-align: center;
                        margin-top: 30px;
                        ion-button{
                            width: 100%;
                            height: 50px;
                            font-size: 20px;
                            --background: #29A889;
                        }
                    }
    
                    .qrCode{
                        height: 600px;
                        text-align: center;
                        margin-top: 30px;
                        img{
                            height: 80%;
                        }
                    }
                    .finishImg{
                        height: 600px;
                        text-align: center;
                        // margin-top: 30px;
                        img{
                            height: 100%;
                        }
                    }
                    .scanText{
                        text-align: center;
                    }
                    
                }
                .congratImg{
                    margin: 15px;
                    width: 150px;
                }
                

                .welcomeBank{
                    .btnCreate{
                        font-size: 20px;
                        
                        margin:20px auto;
                        ion-button{
                            font-size: 15px;
                            width: 200px;
                            box-shadow: 0px 0px 15px white;
                        }
                    }
                    .btnVerify{
                        font-size: 20px;
                       
                        margin:20px auto;
                        ion-button{
                            font-size: 15px;
                            width: 200px;
                            box-shadow: 0px 0px 15px white;
                        }
                    }
                }

                .title{
                    margin-top: 20px;
                    font-size: 28px;
                }
                .formContent{
                    padding: 20px 15px;
                    fieldset{
                        margin-bottom: 15px !important;
                        ion-input{
                            --padding-top:0;
                            --padding-bottom:0
                        }
                        ion-select{
                            --padding-top:0;
                            --padding-bottom:0
                        }
                    }
                    .qrCode{
                        height: 400px !important;
                    }
                    .finishImg{
                        height: 400px !important;
                        margin-top: 0 !important;
                    }
                    .scanText{
                        margin-top: 20px !important;
                    }
                    .reload{
                        margin: 30px auto !important;
                    }
                    .checkBox{
                        margin: 20px 0 !important;
                    }
                    .btnContinue{
                        margin-top: 30px;
                        ion-button{
                            height: 40px !important;
                            font-size: 18px !important;
                        }
                    }
                }
                .required{
                    color: white;
                    font-size: 20px;
                    // margin-bottom: 50px;
                }
                .credentialsList{
                    background-color: white;
                    width: fit-content;
                    padding: 15px 20px;
                    margin: 20px auto;
                    border-radius: 10px;
                    
                    .credential{
                        // display: inline-block;
                        display: inline-block;
                        border: 1px solid #C5C5C5;
                        border-radius: 5px;
                        margin: 10px 5px;
                        position: relative;
                        width: 270px;
                        ion-checkbox{
                            position: absolute;
                            margin: auto;
                            top: 0;
                            bottom: 0;
                            left: -50px;
                        }
                        img{
                            position: absolute;
                            margin: auto;
                            top: 0;
                            bottom: 0;
                            left: 15px;
                            width: 40px;
                        }
                        .credentialContent{
                            margin-left: 70px;
                            h3{
                                text-align: left;
                                font-size: 18px;
                            }
                            p{
                                text-align: left;
                                font-size: 12px;
                            }
                        }
                        
                    }
                }
                .clickStart{
                    border:1px solid white;
                    border-radius: 5px;
                    padding: 10px 20px;
                    color:white;
                    width: fit-content;
                    display: inline-block;
                    font-size: 17px;
                    cursor: pointer;
                    // margin-top: 80px;
                }
                .account1{
                    font-size: 25px;
                }
                .account2{
                    font-size: 16px;
                }
            }
            .form1{
                text-align: center;
                position: relative;
                margin: auto;
                top:0;
                left:0;
                right:0;
                bottom:100px;
                height: fit-content;
                .qrCode{
                    height: fit-content;
                    margin: auto;
                    img{
                        height: fit-content;
                        padding-top: 20px;
                    }
                }
                .scanNote{
                    display: none;
                    color:white;
                    font-size: 16px;
                    margin-top: 10px;
                }
                .deeplink{
                    display: block;
                    color:white;
                    font-size: 16px;
                    margin-top: 10px;
                }
                .reload{
                    background-image: url('../../assets/reload.svg');
                    background-repeat: no-repeat;
                    
                    padding-left: 20px;
                    display: block;
                    width: 100px;
                    background-size: 15px 15px;
                    height: 20px;
                    line-height: 15px;
                    margin:5px auto;
                    cursor: pointer;
                    font-size: 12;
                    color: #fff;
                }
                .btnContinue{
                    text-align: center;
                    margin-top: 50px;
                    margin-left: 100px;
                    margin-right: 100px;
                    ion-button{
                        width: 100%;
                        height: 50px;
                        font-size: 20px;
                        --background: #29A889;
                    }
                }
                .clickStart{
                    border:1px solid white;
                    border-radius: 5px;
                    padding: 10px 10px;
                    margin: 10px 10px;
                    color:white;
                    width: fit-content;
                    display: inline-block;
                    font-size: 15px;
                    cursor: pointer;
                    // margin-bottom: 50px;
                }
                .scanStart{
                    color: #AF2525;
                    font-size: 30px;
                }
  
            }
            .exampleTag{
                .exampleContent{
                    width: 100%;
                }
            }
        }
    }
    .description{
        padding: 50px 10px 40px 10px;
        text-align: center;
        img{
            margin-bottom: 80px;
        }
        .community{
            border: 1px solid rgba(70, 40, 220, 0.2);
            background-color: #4528DC;
            border-radius: 5px;
            height: 200px;
            .comLeft{
                display: inline-block;
                width: 50%;
                text-align: center;
                position: relative;
                float: left;
                height: 100%;
                h3{
                    font-size: 30px;
                    font-weight: 600;
                    color:#D8482F;
                    position: absolute;
                    margin: auto;
                    left:0;
                    right:0;
                    top: 40px;
                }
                p{
                    font-size: 20px;
                    line-height: 40px;
                    background-color: white;
                    width: 120px;
                    border-radius: 50px;
                    position: absolute;
                    margin: 0 auto;
                    top:120px;
                    left:0;
                    right:0;
                    cursor: pointer;
                }
            }
            .comRight{
                text-align: center;
                display: inline-block;
                width: 50%;
                font-size: 35px;
                float: left;
                height: 100%;
                position: relative;
                p{
                    position: absolute;
                    margin: auto 0;
                    top:0;
                    bottom:0;
                    width:100%;
                    height: fit-content;
                }
            }
        }
        
        .note{
            height: fit-content;
            padding: 0 10px;
            background-color: rgba(70, 40, 220, 0.205);
            border: 1px solid #4528DC;
            border-radius: 5px;
            margin: 20px 20px;
            text-align: left;
            p{
                line-height: 18px;
                text-align: justify;
                font-size: 12px;
            }
        }
    }
    .bottomBar{
        width: 100%;
        position: relative;
        height: fit-content;
        img{
            width: 100%;
            position: absolute;
        }
    }
}
